Changeset 600cf16 in mod_gnutls for test

Timestamp:
Jan 27, 2016, 1:35:28 AM (4 years ago)
Author:
Thomas Klute <thomas2.klute@…>
Branches:
debian/master, debian/stretch-backports, jessie-backports, master, upstream
Children:
bc539d5
Parents:
c3bee83
Message:

mgs_status_hook: Remove code for GnuTLS versions < 3

mod_gnutls requires GnuTLS 3.1.4 or newer since version 0.7, so
keeping this code around is unnecessary.

(No files)

Note: See TracChangeset for help on using the changeset viewer.